﻿body {
    font-family: "Roboto" !important;
}

.sidenavfooter {
    padding-left: 1px;
    padding-right: 4px;
    margin-left: -12px !important;
    margin-right: -6px !important;
}


.sidenav {
    height: 100% !important;
    width: 0;
    position: fixed;
    /* z-index: 1; */
    /* top: 11px !important; */
    right: 0;
    /*background-color: white;*/
    /*overflow-x: hidden;*/
    transition: 0.5s;
    padding-top: 60px;
    /* border-left-style: solid; */
    border-left: 1px solid #ddd;
    /* box-shadow: 0 0 5px rgba(0, 0, 0, .2); */
    position: fixed;
    padding-left: 2px;
    padding-right: 4px;
    overflow-y:visible;
    margin-top:-47px;
    /* border-bottom: 3px solid #428bca !important;
}

    .sidenav a {
        /*padding: 8px 8px 8px 32px;*/
    text-decoration: none;
    /*font-size: 25px;*/
    /*color: black;*/
    display: block;
    transition: 0.3s;
}

    .sidenav a {
        /*padding: 8px 8px 8px 32px;*/
        text-decoration: none;
        /*font-size: 25px;*/
        color: black;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover,
        .offcanvas a:focus {
            color: grey;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}

.centerElement {
    width: 45%;
    margin: auto;
}

#main {
    transition: margin-right .5s;
    padding: 0px;

}

.menuIcon {
    text-align: right;

}

#btnMenu {
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid grey;
    margin: 1em 0;
    padding: 0;
}

ul {
    list-style-type: none;
}

.padding {
    margin-left: -33px;
}

p {
    font-size: 22px;
}

h1 {
    font-size: 50px;
}

h4 {
    font-size: 26px;
    color: grey;
}
@media screen and (max-width: 1620px) {
    .form-control {
        font-size: 10px !important;
    }
    .sidenav {
        height: 100% !important;
      /*  width: 300px !important;*/
        position: fixed;
       
        right: 0;
      
        transition: 0.5s;
        padding-top: 60px;
      
        border-left: 1px solid #ddd;
       
        position: fixed;
        padding-left: 4px;
        padding-right: 4px;
        overflow-y: visible;
        margin-top: -47px;
        text-decoration: none;
       
        display: block;
        transition: 0.3s;
    }
    #main {
        transition: margin-right .5s;
        padding: 0px;
      /*  margin-right:400px!important*/
    }
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .right-side {
        margin-left: 50px !important;
        z-index: 840;
    }
    #inputContext {
        height: 40px !important;
    }
    #inputTask {
        height: 40px !important;
    }
    /*.dx-treeview .dx-treeview-item .dx-icon {
        padding: 5px !important;
    }*/
}

.form-control {
    font-size: 13px;
    color: #555 !important;
    padding: 0px 12px!important;
    
}

